WordPress.org

Support

Support » Plugins and Hacks » Plugin Incompatible With Google Fonts

Plugin Incompatible With Google Fonts

  • Hey guys,

    I just saw the Flare plugin on another website and had to know where to get it. Just installed it to find that when the plugin is activated, the google font which I use for headers and navigation doesn’t load.

    Has anyone else had this problem? And is there an easy fix?

    Thanks in advance,
    David

    http://wordpress.org/extend/plugins/flare/

Viewing 1 replies (of 1 total)
  • Plugin Author dtelepathy

    @dtelepathy

    Hi David,

    Can you please provide a link to where you’re having the issue? Also, which Google Font are you loading?

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin Incompatible With Google Fonts’ is closed to new replies.